Subject: Ticket Assigned - About damaged product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 04:44:22 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About damaged product  Dear sir or madam 
This is my order number 6148152371
I made one complaint about your damaged product 10 days before  to customer care service. I got my order already damaged in box . I sent damage product image to your customer care   .your people said that aremax people will come and collect product from me.still now they didn’t come . Already 10 days over . From your side no reply . How irresponsible is this . I need my money back . Please refund my money to wallet . This is shameless .many time I called your customer care number 
 From my side this is my last shopping . Worst service from your side

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4523693